@import '_color.scss';
@import '_media.scss';

.header {
  border-radius: 15px;
}

.header-container {}

.header-brand {
  background: $blue1;
  padding: 30px 15px;
  border-top-left-radius: 15px;
  box-shadow: 3px 0 0 0 $gray1;
  z-index: 1;
  box-shadow: 0 1px 2px 0 $dark2;

  a {
    transition: opacity 0.3s ease-out, transform 0.2s ease-out;

    &:hover {
      opacity: 0.8;
    }

    &:active {
      transform: translateY(1px);
    }
  }

  @include small {
    border-top-right-radius: 15px;
  }

}

.header-bar {
  background-color: #fff;
  border-top-right-radius: 15px;
  box-shadow: 0 2px 2px 0 $gray1;

  @include small {
    border-top-right-radius: 0px;
  }
}